* {margin: 0; padding: 0;}
body {font: 10px Verdana, Arial, Helvetica, sans-serif; color: #000000;}

.float{clear: both;}
tr td{font-size: 12px;font-family: Verdana, tahoma;}
a img{border:0;}
a {text-decoration:none; color:#008800;}
a:hover{ text-decoration:underline;color:#008800;}



/* ===== Page Structure ===== */

#full{ text-align:left;margin:10px auto 15px auto; width: 863px; border: 0px solid #99FF00; display:block; }
#header{border: 0px solid #99FF00; height:175px; padding-top:12px; padding-left:18px;}
#content{border: 0px solid #99FF00; padding:15px;}
#wrapper{ padding-top:15px;margin:0 auto;}
#footer{ margin:0 auto; height:42px;  text-align:center; color:#fff; padding-top:8px;}



/* ===== Header ===== */

/* Navigation */
.nav {padding:0 16px 0 17px;}
.nav ul{margin:0;list-style:none;text-align:center;background:#008800;}
.nav li{margin:0; padding:0; list-style:none; font-weight:bold;display:inline;}
.nav li a{color:#ffffff;text-decoration:none; background:#008800;padding:5px 20px;line-height:28px;font-size:14px;}
.nav li a:hover{color:#ffffff;text-decoration:none;background:#000000;}

/* ===== Contents ===== */

#right{float:left; margin-top:15px; padding-left:15px;width:400px;} /* Main Form */


/* Form */
.input1{background:#008800; border:1px solid #fff; height:25px;}
.input2{background:#008800; border:1px solid #fff; height:25px; margin-top:7px;}
.buttons{margin-left:150px; margin-top:7px;}
.title{font-size:18px; color:#008800;}


.profile{width:600px;text-align:center;}
.row{width:600px;text-align:center;margin-top:5px;}
.rowleft{float:left;width:150px;text-align:right;}
.rowright{float:right;width:420px;text-align:left;}
#error{ background-color: #F9F8BA;border-bottom:1px dashed #BAA13D; padding:8px;text-align:center;margin-bottom:15px;}
.error{color:#FF0000; font-weight:bolder;}
.msg{color:blue; font-weight:bolder;}
#displayimage1{display:none;}
.fontcolor { font-size:11px; color:#008800;}
.search1 {width:80px; text-align:right; float:left;}
.search2 {width:200px;text-align:left;float:left;}
.config1{float:left;width:150px;text-align:right;}
.config2{float:left;width:525px;text-align:left;}
.config-width{width:700px;}

#loading {background: url(i/loading.gif) no-repeat;width: 220px; height: 20px; display: none;}
#loading1{background: url(i/loading.gif) no-repeat;width: 220px; height: 20px;display: none;}
#formsubmit1 {display:none; width:500px; height: 100px;}
#formsubmit {display:none; width:500px;height: 100px;}
#error { font-size: 12px; font-family: verdana; font-weight: bold; color: red;}
#showoutput{display:block; padding:0 17px;}
#showform{display:block;}
#showurl{display:none;}

/* ===== Footer ===== */
#footer a {color:#008800;text-decoration:none;}
#footer a:hover {color:#008800;text-decoration:underline;}
